<!DOCTYPE html>
<html>
<body>

<h2>Friend</h2>

<form action="" method="POST">
    <label for="lname">Nama:</label><br>
    <input type="text" id="name" name="name" value=""><br><br>
    <label for="age">Usia:</label><br>
    <input type="text" id="age" name="age" value=""><br><br>
    <label for="npm">NPM:</label><br>
    <input type="text" id="npm" name="npm" value=""><br><br>
    <input type="submit" value="Submit">
</form>

</body>
</html>